body {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
	color: #333;
	max-width: 500px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.page {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	height: 100%;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0px;
	color: #000000;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 500px;
	overflow: hidden;
	background: linear-gradient(180deg, transparent 0%, #E3EFFC 440px, transparent 100%), linear-gradient(90deg, #BEE0FE 0%, #A6C1F4 100%), linear-gradient(91.23deg, #E3EFFC 0.83%, #F6FBFF 49.31%, #E3EFFC 98.72%);
	background-repeat: no-repeat;
	background-size: 100% 100%, 100% 440px, 100% 100%;
	background-position: top center;
}
.page a {
	text-decoration: none;
	color: #000000;
}
.header {
	position: relative;
	width: 100%;
	height: 44px;
	background-image: url(img/miniprogram.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 100px;
	color: rgba(0, 0, 0, 0.9);
	font-size: 17px;
	line-height: 44px;
	font-weight: 400;
	margin: 0;
}
.header span {
    display: inline-block;
    width: 44px;
    height: 44px;
	vertical-align: top;
	background-image: url(img/back.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 12px;
}
.bottom {
	position: relative;
	bottom: 0;
	left: 0;
	padding: 0;
	margin: 10px 4.25%;
    width: 91.5%;
	height: 64px;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 24px;
	text-align: center;
}
.bottom a {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: top center;
	box-sizing: border-box;
	width: 24px;
	padding: 25px 0 0;
	background-size: 100%;
	background-image: url(img/homeon.png);
	vertical-align: middle;
}
.bottom a.map {
	background-image: url(img/map.png);
	width: 80px;
	height: 81px;
	border-radius: 50%;
	background-size: 100%;
    background-position: center;
	margin: -16px 18% 0;
}
.search {
	position: relative;
	left: 0;
	width: 100%;
	height: 48px;
	font-size: 14px;
	line-height: 48px;
	box-sizing: border-box;
	padding: 0 5%;
}
.search label, .list .datetab {
	background-image: url('img/drop.png');
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 30px;
	margin-right: 8px;
}
.search label.active, .list .datetab.active {
	color: #1F64E5;
	background-image: url('img/up.png');
}
.search span.srchbar {
	right: 8%;
    padding: 16px 3%;
}
span.srchbar {
	position: absolute;
    width: 15px;
    right: 5%;
    top: 7px;
    padding: 16px 4%;
	background-image: url('img/search.png');
	background-repeat: no-repeat;
	background-position: 25% center;
	background-size: 14px;
}
input.srchbar {
	width: 90%;
	padding: 7px 16px;
	border-radius: 16px;
	cursor: pointer;
	box-sizing: border-box;
	border: 1px solid rgba(0, 0, 0, 0.1);
	font-size: 14px;
	margin: 7px 5% 9px;
}
input::placeholder {
	color: rgba(0, 0, 0, 0.3);
}
input::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.3);
}
input:-moz-placeholder {
	color: rgba(0, 0, 0, 0.3);
	opacity: 1;
}
input::-moz-placeholder {
	color: rgba(0, 0, 0, 0.3);
	opacity: 1;
}
input.dateinput {
	width: 16px;
	opacity: 0;
	-webkit-transform: scaleX(5);
	-moz-transform: scaleX(5);
	-ms-transform: scaleX(5);
	transform: scaleX(5);
	margin: 0 40px 0 -72px;
}
.tabs {
	position: absolute;
	width: 100%;
	z-index: 10;
	left: 0;
	top: 92px;
	background-color: #FFFFFF;
	padding: 10px;
	box-sizing: border-box;
	font-size: 14px;
	display: none;
}
.tabs span {
	cursor: pointer;
	display: inline-block;
	padding: 4px 8px;
	background: rgba(31, 100, 229, 0.05);
	border-radius: 30px;
	margin: 5px;
	min-width: 60px;
	text-align: center;
}
.tabs span.active {
	color: #FFFFFF;
	background: #1F64E5;
}
.container {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden auto;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.container .cardindex {
	position: absolute;
	width: 100%;
	margin: -30px auto 0;
	padding-bottom: 20px;
}
.container .spantabs {
	margin: 0;
	overflow: auto hidden;
	white-space: nowrap;
	scrollbar-width: none;
	-ms-overflow-style: none;
	user-select: none;
}
.container .em {
	background: rgba(31, 100, 229, 0.05);
	padding: 6px 10px;
    border-radius: 8px;
	word-break: break-all;
}
.container p.em span {
	margin: 6px 3px 0;
}
.container img {
	display: block;
	width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.container img.icon, .list .cardcol img.icon {
	height: 20px;
    width: auto;
	margin-right: 8px;
	vertical-align: middle;
	display: inline-block;
}
.list .cardcol img {
	height: 90px;
    width: 120px;
    float: left;
	margin-right: 10px;
	max-width: 40%;
}
.list .cardcol p {
	margin: 0;
    padding: 2.8px 0;
    width: 100%;
	letter-spacing: 0.5px;
	color: #515151;
	white-space: nowrap;
}
.list .cardcol p span {
	background-color: rgba(31, 100, 229, 0.1);
	color: #2273eb;
	font-size: 10px;
	padding: 4px 8px;
    border-radius: 4px;
	margin-right: 6px;
}
.list .cardcol {
	width: 94.6%;
	background: #FFFFFF;
	box-shadow: 0px 0px 4px rgba(31, 100, 229, 0.15);
}
.cardcol {
	width: 89.3%;
	margin: 10px auto 0;
	border-radius: 15px;
	box-sizing: border-box;
    box-shadow: 2px 2px 4px rgba(31, 100, 229, 0.15);
	background: rgba(248, 250, 253, 0.8);
	padding: 12px;
}
.cardcol.index {
	background: #FFFFFF;
	padding: 20px;
	margin-top: 0;
}
.cardcol.index p {
	font-size: 14px;
	margin: 8px 0 0;
    line-height: 20px;
}

/* 
index width: 91.42%; 
page width: 94.6%;margin: 10px 2.7% 0;
pages/cw/items width: 89.3%;
item width: 89.3%; list width: 94.6%;

spantabs
.list .datetab
*/


.cardcol h4 {
	margin: 0;
	font-size: 14px;
	white-space: nowrap;
    line-height: 24px;
}
.cardcol h3 {
	font-size: 16px;
	line-height: 20px;
    margin: 0;
}
.cardcol h3 img {
	width: auto;
	height: 5px;
	display: inline-block;
	margin: 4px 10px;
}
.cardcol h2 {
	font-size: 20px;
    line-height: 20px;
	margin: 0;
}
.cardcol h2 span {
	margin-left: 22px;
}
.cardcol p {
	font-size: 12px;
	line-height: 16px;
}
.cardcol p.ibutton {
	padding: 5px 0;
	background: linear-gradient(90deg, #1F64E5 0%, #00BFFA 100%);
	border-radius: 8px;
	text-align: center;
	margin: 18px 0 0;
	color: #FFFFFF;
}
.cardcol p.tag span {
	background-color: #FFFFFFFF;
	color: #015EEA;
	padding: 4px 10px;
	border: 1px solid #015EEA;
	border-radius: 16px;
	font-size: 10px;
	white-space: nowrap;
}

.container .show {
	width: 100%;
	white-space: nowrap;
	overflow: visible;
	transition: transform 0.3s;
}
.container .show div {
	width: 86.62%;
	margin: 0 6.69%;
	padding-top: 56%;
	box-sizing: border-box;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	border-radius: 16px;
}
.container .indicator {
	width: 100%;
	text-align: center;
	margin: -54px 0;
	position: absolute;
}
.container .indicator span {
	display: inline-block;
	height: 5px;
	width: 5px;
	border-radius: 5px;
	background-color: #FFFFFF;
	margin: 0 .78%;
	overflow: hidden;
	color: #FFFFFF;
}
.container .indicator span.active {
	width: 12px;
}
.container .imglist div {
	width: 47%;
	display: inline-block;
	margin: 1.2%;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: right bottom;
}
